/* recently viewed items*/

#recentlyviewed_part{
	margin: 20px 0 0 0;
}

#recentlyviewed {
	min-width: 950px;
	margin: 0 10px;
	height: 270px;
	border: 1px solid #DDD;
	overflow: hidden;
}

.recentlyviewed_header {
	clear: both;
	margin-left: 10px;
	margin-bottom: 5px;
	font-size: 19px;
	color: #FF8C00;
}

#recentlyviewed #recentlyviewed_wrapper {
	width: 100%;
	position: relative;
	float: left;
}

#recentlyviewed #recentlyviewed_wrapper #back_button {
	left: 5px;
	top: 75px;
	position: relative;
	float: left;
}

#recentlyviewed #recentlyviewed_wrapper #fow_button {
	right: 5px;
	top: 75px;
	float: right;
	position: relative;
}

#recentlyviewed #recentlyviewed_wrapper .recentlyviewed_list_wrapper {
	width: 100%;
	height: 180px;
	margin:20px 0 0 0;
	position: relative;
	float: left;
}

#recentlyviewed #recentlyviewed_wrapper .recentlyviewed_list_wrapper #r_page
	{
	text-align: right;
	font-size: 12px;
	margin-right: 20px;
	margin-top: 20px;
}
.recentlyViewdItemsList{
/* change margin for new design rcv!nguyen.truyen 2013/07/26*/
/* 	margin:25px 20px 0 30px; */
	margin:20px 20px 0px 0px;
	float: left;
}
#recentlyviewed #recentlyviewed_wrapper .recentlyviewed_list_wrapper .recentlyviewed_list
	{
	margin-top: 20px;
	width:98px;
	height:98px;
	border: 1px solid #DDD;
	line-height: 130%;
}

#rc_listImgWrapper .rvlistImg{
	width: 98px;
	height: 98px;
	margin: 0 0 5px 0;
	/**rcvn.Lan_Cao - 2013/08/30 - add border for box img**/
	border: #CCC 1px solid;
}

.rc_pd_title {
color: blue;
}

.rc_price_text{
	color:#FF0000;
}

.rc_rv_text {
font-size: 11px;
}

#recentlyviewed #recentlyviewed_wrapper .recentlyviewed_list_wrapper .recentlyviewed_list .bought_product_title
	{
	width: 100px;
	text-align: left;
	font-size: 14px;
	color: #0731D8;
}

#recentlyviewed_list_loading {
	position: relative;
}

#recentlyviewed_list_loading img.loading{
	position: absolute;
	left: 50%;
}

a#recently_btn_sq_left {
	background: url(./images/product_page/parts_images.png) no-repeat 0
		-135px;
	width: 15px;
	height: 15px;
	display: block;
	left:10px;
	position: absolute;
}

a#recently_btn_sq_right {
	background: url(./images/product_page/parts_images.png) no-repeat 0
		-160px;
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	right: 10px;
}

#recentlyviewed__page{
	position: absolute;
	top: 10px;
	right: 20px;
	float: right;
	font-size: 11px;
}
/*add css for display rate star by rcvn! Dinh Le 2013/07/13  */
.rate_star_s .star {
	display: inline-block;
	background: url("images/common/star.png") no-repeat;
	
	width: 71px;
	height:14px;
	
	text-indent: -9999pt;
}

.rate_star_s .point00 {background-position: 0px 0px;}
.rate_star_s .point05 {background-position: 0px -14px;}
.rate_star_s .point10 {background-position: 0px -28px;}
.rate_star_s .point15 {background-position: 0px -42px;}
.rate_star_s .point20 {background-position: 0px -56px;}
.rate_star_s .point25 {background-position: 0px -70px;}
.rate_star_s .point30 {background-position: 0px -84px;}
.rate_star_s .point35 {background-position: 0px -98px;}
.rate_star_s .point40 {background-position: 0px -112px;}
.rate_star_s .point45 {background-position: 0px -126px;}
.rate_star_s .point50 {background-position: 0px -140px;}

/*end add css for display rate star by rcvn! Dinh Le 2013/07/13  */

/* Start Add by Rcvn Luan Nguyen - 2013/08/14 */
.searchbody_loading_product_recently {
	position: absolute;
	
	height:100%;
	width:100%;
	
	background-color: white;
	opacity:0.8;
	filter: alpha(opacity=70);
	z-index: 10;
}

.searchbody_loading_product_recently img{
	position: relative;
	
	top: 50%;
	left: 50%;
	
	margin-left:-16px;
	margin-top:-16px;
	
	width:32px;
	height:32px;
}
/* End Add by Rcvn Luan Nguyen - 2013/08/14 */

/**
 * rcvn.Lan_Cao - 2013/08/30
 * add line-heigth for list Recently viewed products
**/
.recentlyviewed_list {
//	margin-top: 20px;
	width: 108px;
	height: 185px;
	line-height: 130%;
}
/**
 * End rcvn.Lan_Cao - 2013/08/30
**/

/** BOE Add css for display product usual price if shop is wholesale @rcv!le.quan #10292 2015/10/02 */
.recentlyviewed_list .usualpricesale {
    display: block;
    text-decoration: line-through;
    word-wrap: break-word;
    color: #ccc;
    height: 20px;
}
/** EOE @rcv!le.quan #10292 2015/10/02 */

